Subject: Trainer Candidate - Krishna gour
From: Krishna gour <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Fri, 14 May 2021 05:01:37 -0400

| | Tech Support Test

Name | Krishna gour
E-mail | [email-masked]
Phone Number | (+91) 8800778455
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | Faridabad

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | | | |
Previous Employer 1 | Nielsen Pvt Ltd | Project coordinator | April 2020 | 23000
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | 7 days
Please briefly describe your work experience specifically in training? | I can train people, handling people is my speciality.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | Handling a team of people is difficult job in itself, but handling a huge team is devil's task, but u managed somehow, handling a big team can lead stress, management of time, conflicts between team members, handling these things is team management.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

In good customer service we only look for providing services, but in great customer service, we also provide customer satisfaction.
When a customer is happy with service and balance between satisfying a customer and being an asset for our company is great customer service.

What according to you makes you a good candidate for this position? | I have ability to work with large team, managing, coordinating a team. I can work under pressure, it doesn't affect my ability to take right decisions, handling client as well a thing a can do.
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |